#include "CalibCalPulse2Event.h"

using namespace pamela;

CalibCalPulse2Event::CalibCalPulse2Event(void): SubPacket("CalibCalPulse2", PacketType::CalibCalPulse2) {

}

ClassImp(CalibCalPulse2Event)


